Schemas
Operations of the Workflow Engine API. Paths are relative to your deployment's API host.
GET /api/workflow-engine-api/schemas/workflow/v1alpha1/Action.json
JSON-Schema for kind: Action (apiVersion xema.dev/workflow/v1alpha1)
Authentication: none
| Status | Description | Body |
|---|---|---|
| 200 | application/schema+json | application/schema+json object |
GET /api/workflow-engine-api/schemas/workflow/v1alpha1/ReusableWorkflow.json
JSON-Schema for kind: ReusableWorkflow (apiVersion xema.dev/workflow/v1alpha1)
Authentication: none
| Status | Description | Body |
|---|---|---|
| 200 | application/schema+json | application/schema+json object |
GET /api/workflow-engine-api/schemas/workflow/v1alpha1/Workflow.json
JSON-Schema for kind: Workflow (apiVersion xema.dev/workflow/v1alpha1)
Authentication: none
| Status | Description | Body |
|---|---|---|
| 200 | application/schema+json | application/schema+json object |